Tried to install arm9loaderhax, screwed up somewhere along the way

Discussion in '3DS - Flashcards & Custom Firmwares' started by alpacca, Aug 8, 2016.

  1. alpacca
    OP

    alpacca Newbie

    Newcomer
    3
    0
    Feb 22, 2016
    I keep getting an error saying "the otp.bin or the NAND key sector are invalid" and I have no idea what to do

    upload_2016-8-8_16-22-7.png

    Please help ;_;

    EDIT: It was because I set a pin for Luma
     
    Last edited by alpacca, Nov 13, 2016
  2. Temarile

    Temarile (ノ◕ヮ◕)ノ*:・゚✧ A9LH ✧゚・: *ヽ(◕ヮ◕ヽ)

    Member
    1,132
    421
    Jan 7, 2016
    Netherlands
    Have you previously downgraded with gateway?
     
  3. alpacca
    OP

    alpacca Newbie

    Newcomer
    3
    0
    Feb 22, 2016
    I don't have a Gateway, I just was following Plailect's guide
     
  4. Temarile

    Temarile (ノ◕ヮ◕)ノ*:・゚✧ A9LH ✧゚・: *ヽ(◕ヮ◕ヽ)

    Member
    1,132
    421
    Jan 7, 2016
    Netherlands
    Have you downgraded other 3dses before? Maybe you're using the wrong OTP file. Other than that, I have no clue.
     
  5. Sumea

    Sumea Disco Ninja Frog

    Member
    1,445
    255
    Aug 16, 2008
    Finland
    Turku
    Are you on 2.1? The installer should work fine if you have both arm11 and arm9 binaries in 2.1 - just make sure you do not have other otp.bin files in your A9LH folder. It should not error like that unless you are not in 2.1 or you might have wrong otp file on SD.

    Also if you ARE on 2.1 indeed; before this is sorted out do not keep your system on and in sleep mode; always shut it down there is possibility that N3DS system can brick for entering deep sleep or something in 2.1